.logo {
    display: inline-block;
}
a.custom-logo-link {
    box-shadow: none !important;
}
.custom-logo-new {
    height: 100px;
    width: 200px;
    background: url(https://www.browninteriors.com/wp-content/uploads/2017/12/Brown-Interiors-Logo_white200.png) no-repeat;
    background-size: 100%;
    text-indent: -1000em;
    overflow: hidden;
    display: inline-block;
}
.header-menu-sidebar-inner {
    padding: 1.2em 1em;
}
.header-menu-sidebar-inner .primary-menu-ul{
		overflow-y: visible;
}
.header-menu-sidebar-inner .caret {
    width: 40px;
    height: 20px;
}
#phrases_footer{
	width: 80%;
    margin: 0 auto;
    text-align: left;
}
@media screen and (max-width: 1023px){
.navbar-toggle {
    display: block;
}
}